<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="net-wireless-wepwpa" xml:lang="kn">

  <info>
    <link type="guide" xref="net-wireless"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>WEP and WPA are ways of encrypting data on wireless networks.</desc>
  </info>

  <title>What do WEP and WPA mean?</title>

  <p>WEP and WPA (along with WPA2) are names for different encryption tools
  used to secure your wireless connection. Encryption scrambles the network
  connection so that no one can “listen in” to it and look at which web pages
  you are viewing, for example. WEP stands for <em>Wired Equivalent
  Privacy</em>, and WPA stands for <em>Wireless Protected Access</em>. WPA2 is
  the second version of the WPA standard.</p>

  <p>Using <em>some</em> encryption is always better than using none, but WEP
  is the least secure of these standards, and you should not use it if you can
  avoid it. WPA2 is the most secure of the three. If your wireless card and
  router support WPA2, that is what you should use when setting up your
  wireless network.</p>

</page>
